From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 5 January 2004<P>

muryan~ i really enjoyed both of your latest poems.  maybe i shouldn't say that i "enjoyed" them since the tone for both was so sad... but rather that i felt them.  well done, either way.  ~Violet<BR>
(stumbling horribly!)
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 January 2004<P>

I thought there was supposed to be a new blender this weekend....am I mistaken? 
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 5 January 2004<P>

Aparajita, Violet - Thanks  : )  I'm missing not writing as often as I used to, I still visit and read more than I should!
<HR>
From: <a href="/blend/av.cgi?id=1303">mkbs1978</a><BR>
Date: 5 January 2004<P>

muryan....How beautiful your last couple of poems...You took the words from my heart....these made me cry...thank you....keep up the good work.<BR>
<BR>
Melissa
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 5 January 2004<P>

Nice debut, This touches deeply....  <a href="/blend/wv.cgi?id=2004.01.05.14.43.20781">THE REAL YOU</a>   Jim
<HR>